Issue 25976

Summary: in scientific mode, moving the decimal point AND display negative in red does not work
Product: Calc Reporter: norbert2 <norbert.notz>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P4 CC: issues
Version: OOo 1.1   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
screenshot
none
scientific.png none

Description norbert2 2004-02-28 12:34:04 UTC
In scientific-mode these buttons cannot be used to shift the decimal-point. (In
Excel this works.) Please have a look at the attached screenshot to see what I mean.
Comment 1 norbert2 2004-02-28 12:34:30 UTC
Created attachment 13492 [details]
screenshot
Comment 2 frank 2004-03-01 10:03:46 UTC
Hi Norbert,

Prio to high and not a defect. I changed Issue type and Prio.

Frank
Comment 3 norbert2 2004-03-03 20:39:00 UTC
Hi Frank,

This is a defect. This function is thought to move the decimal point.
I changed issue type.
Comment 4 frank 2004-03-04 09:07:31 UTC
It's an enhancement as this never worked as you've described.

And please do not change Issue types if someone has re-assigned an Issue to a
developer or the feature group. Such guys could easily identified by the two or
three character names they have.

Frank
Comment 5 norbert2 2004-04-05 07:12:07 UTC
I have attached another screenshot:

Not only these buttons do not work for scientific numbers, also in the format-
window (please have a look at the attached screenshot below) the elements to 
move the decimal point AND the function to display negative in red are locked.

I think both should also work for scientific numbers!


(I have changed the summary.)
Comment 6 norbert2 2004-04-05 07:13:14 UTC
Created attachment 14330 [details]
scientific.png
Comment 7 ace_dent 2008-05-16 02:54:42 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 8 bettina.haberer 2010-05-21 14:59:23 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".